 {
    "parent": "parkour_pyramid:slime",
    "display": {
        "title": {"text":"Easter egg found!!!","color":"yellow","bold":true},
        "description": {"text":"Find a very well hidden easter egg in level 99","color":"white","bold":false},
        "icon": {
            "item": "minecraft:tropical_fish_spawn_egg"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden":true
    },
     "criteria": {
        "0": {
            "trigger": "minecraft:impossible"
        }
    }
}
